import React, {Component} from "react";
import { Modal, Button, FormGroup, Form } from "react-bootstrap";


const CustomModal = (props) => {
    return ( 
        <Modal show={props.show} onHide={props.handleClose}>
        <Modal.Header closeButton>
          <Modal.Title>{props.title}</Modal.Title>
        </Modal.Header>
        <Modal.Body>
          {props.body}
        </Modal.Body>
        <Modal.Footer>
          {props.footer}
        </Modal.Footer>
      </Modal>
     );
}
 
export default CustomModal;